Every request sent to Scale’s API requires authentication. In short, your API Key is the Bearer token. See the Authentication section for more details.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"GenAI Docs","colors":{"primary":"#3f2e7b","light":"#ca62ff","dark":"#3f2e7b"},"logo":{"light":"https://mintcdn.com/data-engine-gen-ai/7rAP6-o6Oxbv3RYk/logo/light.png?fit=max\u0026auto=format\u0026n=7rAP6-o6Oxbv3RYk\u0026q=85\u0026s=35e9926d90e748d5ec795a744410d62f","dark":"https://mintcdn.com/data-engine-gen-ai/7rAP6-o6Oxbv3RYk/logo/dark.png?fit=max\u0026auto=format\u0026n=7rAP6-o6Oxbv3RYk\u0026q=85\u0026s=a28e9780112c1d169c67b11e04bdcfd6"},"favicon":"/favicon.png","api":{"examples":{"languages":["bash","python","javascript","go","java"]}},"background":{"decoration":"windows"},"navbar":{"links":[]},"footer":{"socials":{"x":"https://x.com/scale_ai","facebook":"https://www.facebook.com/scaleapi","linkedin":"https://www.linkedin.com/company/scaleai"}},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"data-engine-gen-ai","hasAudioNarration":false,"actualSubdomain":"data-engine-gen-ai","customDomains":["docs.genai.scale.com"],"gitSource":{"type":"github","owner":"scaleapi","repo":"data-engine-genai-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6a21e670044dd579e9b57894","collectionId":"5a35b654-901b-4946-8366-0f916e52d1e2","schemaVersion":"v2"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"REMOVE_BRANDING":{"status":"ENABLED"},"CONTEXTUAL_FEEDBACK":{"status":"ENABLED"},"CODE_SNIPPET_FEEDBACK":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6a21e670044dd579e9b57894:success","clientVersion":"0.0.4021","searchFilterCounts":[{"language":"default","tag":"Endpoints","count":37},{"language":"default","tag":"v2","count":25},{"language":"default","tag":"API Reference","count":16},{"language":"default","tag":"Core Resources","count":12},{"language":"default","tag":"Auto Evaluations","count":11},{"language":"default","tag":"Batches","count":8},{"language":"default","tag":"Evaluation","count":7},{"language":"default","tag":"Datasets","count":7},{"language":"default","tag":"Tasks","count":7},{"language":"default","tag":"Deliveries","count":6}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"v1/task","slug":"/v1/task","pageMetadata":{"openapi":"GET /v1/task/{task_id}","title":"Get Task (legacy)","description":null,"href":"/v1/task"},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,p:`p`,..._provideComponents(),...props.components},{Accordion}=_components;if(!Accordion)_missingMdxReference(`Accordion`,true);return _jsx(Accordion,{title:`Authentication`,icon:`key`,id:`authentication`,children:_jsxs(_components.p,{children:[`Every request sent to Scale’s API requires authentication. In short, your API Key is the Bearer token. See the `,_jsx(_components.a,{href:`/get-started/authentication`,children:`Authentication`}),` section for more details.`]})})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"openapi":"GET /v1/task/{task_id}","title":"Get Task (legacy)","description":null,"href":"/v1/task"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Get Task (legacy)","tags":["v1"],"parameters":["18fdc67e-a005-4877-a426-fc1bee244b92"],"responses":{"200":"e1c4ffc2-5742-41e8-91ed-b0099558b4bc"},"method":"get","type":"path","servers":["8d1397d9-279d-48d6-869a-11edd8a92ce6"],"security":["e31d5fdb-2085-4146-92b6-90260efbbad0","233f3a50-48c4-4019-9ad6-43d116159c42"],"path":"/v1/task/{task_id}","baseUrlOptions":["https://api.scale.com"],"title":"Get Task (legacy)","description":"","codeSamples":[],"requestExampleLanguages":["bash","python","javascript","go","java"],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"18fdc67e-a005-4877-a426-fc1bee244b92":{"name":"task_id","in":"path","required":true,"description":"Scale's unique identifier for the task.","schema":{"type":"string","description":"Scale's unique identifier for the task.\nUnique identifier for a task","example":"task_abc123","isRequired":true,"uniqueKey":"","typeLabel":"string"}}},"responses":{"e1c4ffc2-5742-41e8-91ed-b0099558b4bc":{"description":"List of completed tasks.","content":{"application/json":{"schema":{"type":"object","properties":{"task_id":{"type":"string","description":"Unique identifier for the task.","example":"123","uniqueKey":"task_id","typeLabel":"string"},"created_at":{"type":"string","description":"Timestamp when the task was created.","example":"2024-01-01T00:00:00.000Z","uniqueKey":"created_at","typeLabel":"string"},"type":{"type":"string","description":"Type of the task","example":"chat","uniqueKey":"type","typeLabel":"string"},"params":{"type":"object","description":"Additional parameters for the task.","uniqueKey":"params","typeLabel":"object"},"response":{"type":"object","description":"Response object containing task output.","example":{"responses":[{"type":"Instructions","output":""},{"type":"PromptInput","output":"test prompt"}]},"properties":{"responses":{"type":"array","description":"List of response objects.","items":{"type":"object","uniqueKey":"response.responses.items.[INDEX]","typeLabel":"object"},"uniqueKey":"response.responses","typeLabel":"object[]"}},"uniqueKey":"response","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"task_id":"123","created_at":"2024-01-01T00:00:00.000Z","type":"chat","params":{},"response":{"responses":[{"type":"Instructions","output":""},{"type":"PromptInput","output":"test prompt"}]}}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"e31d5fdb-2085-4146-92b6-90260efbbad0":{"bearerAuth":{"description":"Your API Key is the Bearer token. See the [Authentication](/get-started/authentication) section to learn how to access your key.","type":"http","scheme":"bearer","scopes":[]}},"233f3a50-48c4-4019-9ad6-43d116159c42":{"basicAuth":{"description":"Basic HTTP Authentication. Your API Key is your username. Learn more about setting up Authentication [here](/get-started/authentication).","type":"http","scheme":"basic","scopes":[]}}},"servers":{"8d1397d9-279d-48d6-869a-11edd8a92ce6":{"url":"https://api.scale.com"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"description":"Your API Key is the Bearer token. See the [Authentication](/get-started/authentication) section to learn how to access your key.","type":"http","scheme":"bearer","scopes":[]},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Your API Key is the Bearer token. See the [Authentication](/get-started/authentication) section to learn how to access your key.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"},{"schemes":[{"scheme":{"description":"Basic HTTP Authentication. Your API Key is your username. Learn more about setting up Authentication [here](/get-started/authentication).","type":"http","scheme":"basic","scopes":[]},"schema":{"title":"Basic Auth","type":"object","description":"Basic HTTP Authentication. Your API Key is your username. Learn more about setting up Authentication [here](/get-started/authentication).","isRequired":true,"properties":{"username":{"type":"string","uniqueKey":"username","isRequired":true,"typeLabel":"string","deprecated":false},"password":{"type":"string","uniqueKey":"password","isRequired":true,"typeLabel":"string","deprecated":false}},"additionalProperties":false,"deprecated":false},"schemeName":"basicAuth","name":"Authorization"}],"title":"basicAuth"}]},"originalFileLocation":"openapi.yaml"},"subdomain":"data-engine-gen-ai","siteName":"GenAI Docs","title":"Get Task (legacy) - GenAI Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2025-10-20T16:40:08.555Z","originalFileLocation":"v1/task.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"application-name\" content=\"GenAI Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/data-engine-gen-ai/T5d5BiF5hD62YRe-/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/data-engine-gen-ai/T5d5BiF5hD62YRe-/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/data-engine-gen-ai/T5d5BiF5hD62YRe-/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/data-engine-gen-ai/T5d5BiF5hD62YRe-/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/data-engine-gen-ai/T5d5BiF5hD62YRe-/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/data-engine-gen-ai/T5d5BiF5hD62YRe-/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/data-engine-gen-ai/T5d5BiF5hD62YRe-/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/data-engine-gen-ai/T5d5BiF5hD62YRe-/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/data-engine-gen-ai/T5d5BiF5hD62YRe-/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get Task (legacy) - GenAI Docs\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"GenAI Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.genai.scale.com/v1/task\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://data-engine-gen-ai.mintlify.app/_mintlify/api/og/v2?division=v1\u0026amp;title=Get+Task+%28legacy%29\u0026amp;theme=5b1d3bec5bb0fb48a986f01e\u0026amp;signature=7a4aecbbf4765120055f12c5ce68b3faca5d81c06d35ffd1dcbd834b78d90265\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get Task (legacy) - GenAI Docs\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://data-engine-gen-ai.mintlify.app/_mintlify/api/og/v2?division=v1\u0026amp;title=Get+Task+%28legacy%29\u0026amp;theme=5b1d3bec5bb0fb48a986f01e\u0026amp;signature=7a4aecbbf4765120055f12c5ce68b3faca5d81c06d35ffd1dcbd834b78d90265\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/data-engine-gen-ai/T5d5BiF5hD62YRe-/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"GenAI Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#3f2e7b\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.genai.scale.com/v1/task\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/v1/task.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.genai.scale.com/#organization\",\"name\":\"GenAI Docs\",\"url\":\"https://docs.genai.scale.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/data-engine-gen-ai/7rAP6-o6Oxbv3RYk/logo/light.png?fit=max\u0026auto=format\u0026n=7rAP6-o6Oxbv3RYk\u0026q=85\u0026s=35e9926d90e748d5ec795a744410d62f\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.genai.scale.com#website\",\"name\":\"GenAI Docs\",\"url\":\"https://docs.genai.scale.com\",\"publisher\":{\"@id\":\"https://docs.genai.scale.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.genai.scale.com/v1/task#webpage\",\"url\":\"https://docs.genai.scale.com/v1/task\",\"name\":\"Get Task (legacy)\",\"dateModified\":\"2025-10-20T16:40:08.555Z\",\"isPartOf\":{\"@id\":\"https://docs.genai.scale.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.genai.scale.com/v1/task#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.genai.scale.com/v1/task#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Endpoints\",\"item\":\"https://docs.genai.scale.com/v2/project\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Get Task (legacy)\",\"item\":\"https://docs.genai.scale.com/v1/task\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.genai.scale.com/v1/task#apireference\",\"headline\":\"Get Task (legacy)\",\"name\":\"Get Task (legacy)\",\"url\":\"https://docs.genai.scale.com/v1/task\",\"mainEntityOfPage\":{\"@id\":\"https://docs.genai.scale.com/v1/task#webpage\"},\"dateModified\":\"2025-10-20T16:40:08.555Z\",\"publisher\":{\"@id\":\"https://docs.genai.scale.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.genai.scale.com#website\"}}]}\u003c/script>","siteName":"GenAI Docs","nav":{"global":null,"groups":[{"group":"Get Started","pages":[{"title":"Quickstart","icon":"book","href":"/get-started/quickstart"},{"title":"Authentication","icon":"lock","href":"/get-started/authentication"}]},{"group":"API Reference","pages":[{"title":"Introduction","href":"/api-reference/introduction"},{"group":"Core Resources","pages":[{"title":null,"href":"/core-resources/project"},{"title":null,"href":"/core-resources/batch"},{"title":null,"href":"/core-resources/delivery"},{"title":null,"href":"/core-resources/task"},{"title":null,"href":"/core-resources/thread"},{"title":null,"href":"/core-resources/turn"},{"title":null,"href":"/core-resources/message"},{"title":null,"href":"/core-resources/chunk"},{"title":null,"href":"/core-resources/annotation"},{"title":null,"href":"/core-resources/dataset"},{"title":null,"href":"/core-resources/dataset-task"},{"title":null,"href":"/core-resources/dataset-delivery"}]},{"title":"Expanding Entities","href":"/api-reference/expanding-entities"},{"title":"Error Codes","href":"/api-reference/error-codes"},{"title":"Idempotent Requests","href":"/api-reference/idempotency"}]},{"group":"Project Archetypes","pages":[{"title":null,"href":"/project-archetypes/introduction"},{"group":"Archetypes","pages":[{"title":"Evals","href":"/project-archetypes/evals"},{"title":"RLHF","href":"/project-archetypes/rlhf"},{"title":"Rubrics","href":"/project-archetypes/rubrics"},{"title":"SFT","href":"/project-archetypes/sft"}]}]},{"group":"Endpoints","pages":[{"group":"v2","pages":[{"group":"Projects","pages":[{"openapi":"GET /v2/project","title":"Get a Project","href":"/v2/project"},{"openapi":"GET /v2/projects","title":"Get Multiple Projects","href":"/v2/projects"}]},{"group":"Batches","pages":[{"openapi":"GET /v2/batch","title":"Get a Batch","href":"/v2/batch"},{"openapi":"GET /v2/batches","title":"Get Multiple Batches","href":"/v2/batches"},{"openapi":"POST /v2/batch","title":"Create a Batch","href":"/v2/batch-create"},{"openapi":"POST /v2/batch/finalize","title":"Finalize a Batch","href":"/v2/batch-finalize"},{"openapi":"POST /v2/batch/pause","title":"Pause a Batch","href":"/v2/batch-pause"},{"openapi":"POST /v2/batch/resume","title":"Resume a Batch","href":"/v2/batch-resume"},{"openapi":"POST /v2/batch/cancel","title":"Cancel a Batch","href":"/v2/batch-cancel"},{"openapi":"POST /v2/batch/metadata","title":"Set Batch Metadata","href":"/v2/batch-set-metadata"}]},{"group":"Tasks","pages":[{"openapi":"GET /v2/task","title":"Get a Task","href":"/v2/task"},{"openapi":"GET /v2/tasks","title":"Get Multiple Tasks","href":"/v2/tasks"},{"openapi":"POST /v2/task/chat","title":"Create a Chat Task","href":"/v2/task-chat-create"},{"openapi":"POST /v2/task/metadata","title":"Set Task Metadata","href":"/v2/task-set-metadata"}]},{"group":"Deliveries","pages":[{"openapi":"GET /v2/deliveries","title":"List All Deliveries","href":"/v2/deliveries"},{"openapi":"GET /v2/delivery","title":"Get Tasks in a Delivery","href":"/v2/delivery"},{"openapi":"GET /v2/delivery/tasks","title":"Get Delivered Task Responses","href":"/v2/delivery-tasks"},{"openapi":"GET /v2/schema","title":"Get a Delivery JSON Schema","href":"/v2/schema"}]},{"group":"Annotations","pages":[{"openapi":"GET /v2/annotation","title":"Get an Annotation","href":"/v2/annotation"}]},{"group":"Datasets","pages":[{"group":"Datasets","pages":[{"openapi":"GET /v2/datasets","title":"List Datasets","href":"/v2/datasets"}]},{"group":"Tasks","pages":[{"openapi":"GET /v2/datasets/task","title":"Get a Dataset Task","href":"/v2/datasets/task"},{"openapi":"GET /v2/datasets/tasks","title":"Get Multiple Dataset Tasks","href":"/v2/datasets/tasks"},{"openapi":"GET /v2/datasets/task/{task_id}/response_url/{attachment_id}","title":"Get Response Attachment","href":"/v2/datasets/response_url"}]},{"group":"Deliveries","pages":[{"openapi":"GET /v2/datasets/delivery","title":"Get Dataset Tasks in a Delivery","href":"/v2/datasets/delivery"},{"openapi":"GET /v2/datasets/deliveries","title":"List All Dataset Deliveries","description":"Lists of [Deliveries](/core-resources/dataset-delivery) from datasets.","href":"/v2/datasets/deliveries"}]}]}]},{"group":"v1","pages":[{"openapi":"GET /v1/task/{task_id}","title":"Get Task (legacy)","href":"/v1/task"}]},{"group":"Auto Evaluations","pages":[{"group":"Model Management","pages":[{"openapi":"GET /v2/model_endpoints","title":"Retrieve all models","description":"Fetches a list of all available models.","href":"/model-management/model-endpoints"},{"openapi":"GET /v2/model_version_configs/{id}","title":"Retrieve a Model Version Config","href":"/model-management/model-version-configs"},{"openapi":"GET /v2/model_version_configs","title":"Search Model Version Configs","href":"/model-management/model-version-config-get"},{"openapi":"POST /v2/model_version_configs","title":"Upload a new Model Version Config","href":"/model-management/model-version-config-post"}]},{"group":"Evaluation","pages":[{"openapi":"POST /v2/autoevals","title":"Start an evaluation job","href":"/auto-evaluation/autoevals"},{"openapi":"POST /v2/autoevals/terminate","title":"Terminate an evaluation job","href":"/auto-evaluation/terminate"},{"openapi":"POST /v2/autoevals/retry","title":"Retry an evaluation job","href":"/auto-evaluation/retry"},{"openapi":"GET /v2/autoevals/{jobId}/status","title":"Retrieve evaluation job details","href":"/auto-evaluation/status"},{"openapi":"GET /v2/autoevals/{jobId}/results","title":"Retrieve evaluation results","href":"/auto-evaluation/results"},{"openapi":"GET /v2/autoevals/statuses","title":"Retrieve statuses of all evaluation jobs","href":"/auto-evaluation/statuses"},{"openapi":"GET /v2/autoevals/model_version_configs/{id}/statuses","title":"Retrieve evaluation jobs for a Model Version Config","href":"/auto-evaluation/model-statuses"}]}]}]}]},"title":"Get Task (legacy) - GenAI Docs","buildId":"dpl_EnxDqhjaNc9a8MVa833TGULPd9uJ","deploymentId":"dpl_EnxDqhjaNc9a8MVa833TGULPd9uJ","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-26-lDe7V.js","utils-CWQmgYtH.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-4-Aw3rSD.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-C2zjXYA5.js","snippetPresets-DFmpFA7C.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-FJpQavWq.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-D_GvPF7k.js","shallow-Bs2ZB0NO.js","getApiPlaygroundDisplay-DCcqJJk-.js","CodeSnippet-DzDxawVe.js","CodeSnippets-aUr7fU-7.js","Page-CT9uE8Ip.js","getPastedJson-Y1fKsj_I.js","icon-DI4zTsDr.js","MethodPill-C0nDlmSQ.js","DuplicateIcon-NUXbx2nQ.js","createIcon-BdTHrPAi.js","DynamicMarkdown-CtpgKJwj.js","SectionHeading-B3x35tOt.js","axios-vUo_bRtp.js","Markdown-3OmurJMP.js","clsx-DMKzROTp.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-1ms6tsT-.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-Ke9xIMFx.js"]}